apiVersion: v1
kind: Service
metadata:
  name: veza-chat-server
  namespace: veza-production
  labels:
    app: veza-chat-server
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 8081
    targetPort: 8081
    protocol: TCP
  - name: websocket
    port: 8082
    targetPort: 8082
    protocol: TCP
  selector:
    app: veza-chat-server

